<VirtualHost *:80>
    ServerName install.lunekkowo.fr
    DocumentRoot /var/www/install

    <Directory /var/www/install>
        Options Indexes FollowSymLinks
        AllowOverride All
        Require all granted
    </Directory>

    # Force le type texte pour le script et désactive la compression
    <Files "installer.sh">
        SetEnv no-gzip 1
        ForceType text/plain
    </Files>

    ErrorLog ${APACHE_LOG_DIR}/install.lunekkowo.fr_error.log
    CustomLog ${APACHE_LOG_DIR}/install.lunekkowo.fr_access.log combined
</VirtualHost>
